@font-face {
  font-family: 'DINBold';
  src: url("../fonts/bootstrap/din-bold-webfont.eot");
  src: url("../fonts/bootstrap/din-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/bootstrap/din-bold-webfont.woff") format("woff"), url("../fonts/bootstrap/din-bold-webfont.ttf") format("truetype"), url("../fonts/bootstrap/din-bold-webfont.svg#DINBold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'DINLight';
  src: url("../fonts/bootstrap/din-light-webfont.eot");
  src: url("../fonts/bootstrap/din-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/bootstrap/din-light-webfont.woff") format("woff"), url("../fonts/bootstrap/din-light-webfont.ttf") format("truetype"), url("../fonts/bootstrap/din-light-webfont.svg#DINLight") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'DINRegular';
  src: url("../fonts/bootstrap/din-regular-webfont.eot");
  src: url("../fonts/bootstrap/din-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/bootstrap/din-regular-webfont.woff") format("woff"), url("../fonts/bootstrap/din-regular-webfont.ttf") format("truetype"), url("../fonts/bootstrap/din-regular-webfont.svg#DINRegular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'DINBlack';
  src: url("../fonts/bootstrap/din-black-webfont.eot");
  src: url("../fonts/bootstrap/din-black-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/bootstrap/din-black-webfont.woff") format("woff"), url("../fonts/bootstrap/din-black-webfont.ttf") format("truetype"), url("../fonts/bootstrap/din-black-webfont.svg#DINBlack") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'DINBoldTram';
  src: url("../fonts/bootstrap/DINBOLDTRAM.eot");
  src: url("../fonts/bootstrap/DINBOLDTRAM.eot?#iefix") format("embedded-opentype"), url("../fonts/bootstrap/DINBOLDTRAM.woff") format("woff"), url("../fonts/bootstrap/DINBOLDTRAM.ttf") format("truetype"), url("../fonts/bootstrap/DINBOLDTRAM.svg#DINBoldTram") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'DINMedium';
  src: url("../fonts/bootstrap/din-medium-webfont.eot");
  src: url("../fonts/bootstrap/din-medium-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/bootstrap/din-medium-webfont.woff") format("woff"), url("../fonts/bootstrap/din-medium-webfont.ttf") format("truetype"), url("../fonts/bootstrap/din-medium-webfont.svg#din-medium-webfont") format("svg");
  font-weight: normal;
  font-style: normal;
}
